Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Errors after installing modpack  (Read 5746 times)

0 Members and 1 Guest are viewing this topic.

dees

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
Errors after installing modpack
« on: April 07, 2010, 01:04:43 pm »

I have followed every possible tutorial to install stramm for my new gallery,
but somehow in my  adminpanel i do not see all the items described in the tuts.

for one:
the width and height of the thumbnails cannot be changed both.
Only the item " maximal sizes of a thumbnail" can be changed and it seems like whatever value i enter, only the width is changed, so i get a long and streched out thumbnail (yes i have   used the admin tools to recreate the thumbs)

And second:
 using the direct path to the albums no longer works but comes in blank.
(like this path) http://domainurl/gallery/thumbnails.php?album=1

I completely deleted coppermine and reinstalled with the modpack twice, but the same errors keep appearing.
It is also not the custom theme because in other standard themes the same errors show up.

anyone any ideas?

my theory was that it could be because of the language pack that automatically turns to dutch on my pc.

please help me out here.




Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47844
  • aka "GauGau"
    • gaugau.de
Re: Errors after installing modpack
« Reply #1 on: April 07, 2010, 01:56:23 pm »

Post your real gallery URL instead of a dummy placeholder as demanded per board rules
Logged

dees

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
Re: Errors after installing modpack
« Reply #2 on: April 07, 2010, 02:01:52 pm »

Logged

Joe Carver

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1504
  • aka 'i-imagine'
    • Home Page
Re: Errors after installing modpack
« Reply #3 on: April 07, 2010, 02:52:30 pm »

Coppermine version is very much out of date. An upgrade needs to be done immediately.

<!--Coppermine Photo Gallery 1.4.18 (stable)-->

Use the Download link (above) to get the latest stable version 1.4.26. Use your documents or the link above for instructions.

dees

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
Re: Errors after installing modpack
« Reply #4 on: April 07, 2010, 02:56:18 pm »

strange, i thought i downloaded the latest,
thanks..
i am gonna try again tonight
Logged

dees

  • Coppermine newbie
  • Offline Offline
  • Posts: 4
Re: Errors after installing modpack
« Reply #5 on: April 08, 2010, 08:06:27 pm »

i had the latest version installed already,
it was the language file dutch.php that was the problem.
i deleted dutch.php and are going to fall back on english.
things are working fine now
Logged
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 20 queries.